
/*Amir.html. - START */

h1 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 32px;
    font-weight:bolder;
    text-align: center;
    color:#88d8c0;
    text-transform: uppercase;
    background-color: rgb(53, 84, 75);


}
/*
h1#Naslov1 {
    color: red;
    background-color: yellow;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}*/
h1#Naslov2 {
    color: green;
    background-color: yellow;
    text-align: right;
}
/*Amir.html. - END */

a, a:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color:#88d8c0;
    text-align: center;
}
a:hover{
    color: indianred;
}

ul li {
    width: 200px;
    background-color: gray;
    
    margin: 2px 0 2px 0;
}

ul {
    list-style:none;
}

ul li a, ul li a:visited {
    text-decoration:none;
    color: white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: gray;
    width: 200px;
    display: block;
    padding: 10px 0 10px 10px;
}

ul li a:hover{
    background-color: indianred;
    color: white;
}

.barebukve {
    font-size: 32px;
    text-transform: uppercase;
}
.pinkbukve {
    color: pink;
}
.tiknebukve {
    font-size: 16px;
}

.aktivnolinko {
    background-color: indianred !important;
}

#sodrzina p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color:#88d8c0;
    text-align: center;
    text-transform: uppercase;
}

.footer{
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color:#88d8c0;
    text-align: center;
    position: fixed;
    bottom: 0%;
}

body{
    background-color: rgb(53, 84, 75)
}

h3 {
    text-decoration:none;
    color: white;
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: gray;
    width: 200px;
    display: block;
    padding: 10px 0 10px 10px;
    text-align: center;
}